@import "style.css";
@import 'remixicon/fonts/remixicon.css';

.areas {
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;

    gap: 20px;
    padding: 50px 120px;
}

.areas__text h5 {
    font-size: var(--font-lg);
    text-transform: uppercase;
}

.areas__text p, .areas__text ul {
    font-size: var(--font-base);
    font-weight: 300;
    text-align: justify;
    line-height: 2rem;
}

.areas__text ul li {
    margin-left: 1rem;
}

.areas__text ul li::marker { 
    content: "\EA6D";
    font-family: "remixicon"; 
}

@media (max-width: 1024px) {
    .areas__text {
        padding: 50px 80px;
    }
}

@media (max-width: 768px) {
    .areas__text {
        padding: 50px 60px;
    }
}

@media (max-width: 450px) {
    .areas__text {
        padding: 50px 40px;
    }
    .areas__text p, .areas__text ul {
        line-height: 1.8rem;
    }
}

@media (max-width: 450px) {
    .areas__text {
        padding: 30px 30px;
    }
    .areas__text p, .areas__text ul {
        line-height: 1.5rem;
    }
}
